// 选择患者信息
export const patientInfo = ref()
export function updatePatientInfo(info) {
  patientInfo.value = info
}

// 多选患者
export const patientInfoList = ref([])
export function updatePatientInfoList(info) {
  patientInfoList.value = info
}

